@import url("https://fonts.googleapis.com/css2?family=Fondamento&display=swap");
/* Global styles */
.rollable:hover, .rollable:focus, .roll-surpresa:hover, .roll-surpresa:focus {
  color: #000;
  text-shadow: 0 0 10px red;
  cursor: pointer;
}

.squarespan {
  padding: 5px;
  position: relative;
  display: inline-block;
  margin: 3px;
  vertical-align: top;
  border-radius: 2px;
  border: 1px solid #432d1b;
  background-color: #5d3f25ad;
  text-align: center;
  vertical-align: middle;
  color: #fff;
  width: 30px;
  height: 30px;
  font-size: 18px;
}

.fullcrit {
  color: #18520b;
  font-style: italic;
}

.fullfail {
  color: #aa0200;
  font-style: italic;
}

.fullauto {
  color: #1b3d9e;
  font-style: italic;
}

.fulldestroy {
  color: #5e1b97;
  font-style: italic;
}

table.repealTable {
  border: 2px solid #431b1bdd;
  background-color: #998d7caa;
  width: 100%;
  text-align: left;
}

table.repealTable td, table.repealTable th {
  border: 1px solid #431b1bdd;
  padding: 4px 4px;
}

table.repealTable tbody td {
  font-size: 12px;
}

table.repealTable thead {
  background: #431b1bdd;
}

table.repealTable thead th {
  font-size: 12px;
  font-weight: bold;
  color: #F0F0F0;
  text-align: left;
  border-left: 2px solid #431b1bdd;
}

table.repealTable thead th.template-label {
  width: 80px;
}

table.repealTable tbody td.template-label {
  width: 80px;
}

table.repealTable thead th.template-value {
  width: 40px;
}

table.repealTable tbody td.template-value {
  width: 40px;
}

table.repealTable thead th:first-child {
  border-left: none;
}

table.repealTable tfoot td {
  font-size: 12px;
}

#settings .game-license {
  font-size: 12px;
}

#settings .game-license .button {
  text-align: center;
  margin: 4px;
}

#settings .game-license .footer {
  text-align: right;
}

.grid,
.grid-2col {
  display: grid;
  grid-column: span 2/span 2;
  grid-template-columns: repeat(2, minmax(0, 1fr));
  gap: 10px;
  margin: 10px 0;
  padding: 0;
}

.grid-3col {
  grid-column: span 3/span 3;
  grid-template-columns: repeat(3, minmax(0, 1fr));
}

.grid-4col {
  grid-column: span 4/span 4;
  grid-template-columns: repeat(4, minmax(0, 1fr));
}

.grid-5col {
  grid-column: span 5/span 5;
  grid-template-columns: repeat(5, minmax(0, 1fr));
}

.grid-6col {
  grid-column: span 5/span 5;
  grid-template-columns: repeat(5, minmax(0, 1fr));
}

.grid-7col {
  grid-column: span 7/span 7;
  grid-template-columns: repeat(7, minmax(0, 1fr));
}

.grid-8col {
  grid-column: span 8/span 8;
  grid-template-columns: repeat(8, minmax(0, 1fr));
}

.grid-9col {
  grid-column: span 9/span 9;
  grid-template-columns: repeat(9, minmax(0, 1fr));
}

.grid-10col {
  grid-column: span 10/span 10;
  grid-template-columns: repeat(10, minmax(0, 1fr));
}

.grid-11col {
  grid-column: span 11/span 11;
  grid-template-columns: repeat(11, minmax(0, 1fr));
}

.grid-12col {
  grid-column: span 12/span 12;
  grid-template-columns: repeat(12, minmax(0, 1fr));
}

.flex-group-center,
.flex-group-left,
.flex-group-right {
  justify-content: center;
  align-items: center;
  text-align: center;
  padding: 5px;
  border: 1px solid #999;
}

.flex-group-left {
  justify-content: flex-start;
  text-align: left;
}

.flex-group-right {
  justify-content: flex-end;
  text-align: right;
}

.flex-center {
  align-items: center;
  justify-content: center;
  text-align: center;
}

.flex-between {
  justify-content: space-between;
}

/* Styles limited to olddragon sheets */
.olddragon .window-content {
  font-family: "Fondamento", cursive;
}
.olddragon form.principal {
  display: grid;
  grid: "sidebar header" 110px "sidebar nav" minmax(-webkit-min-content, -webkit-max-content) "sidebar content" 1fr/170px 1fr;
  grid: "sidebar header" 110px "sidebar nav" minmax(min-content, max-content) "sidebar content" 1fr/170px 1fr;
}
.olddragon form aside {
  grid-area: sidebar;
}
.olddragon form aside .sidebar {
  background: url(frame_dragon_bg3.png) no-repeat top left;
  margin: 0px 5px 0 0px;
  height: 900px;
}
.olddragon form aside .sidebar .frame {
  background-size: 161px 161px, cover;
  height: 160px;
  margin-left: 2px;
  margin-top: 0px;
}
.olddragon form aside .sidebar .profile-img {
  position: relative;
  top: 90px;
  right: -35px;
  height: 90px;
  width: 90px;
  border-radius: 60px;
  -o-object-fit: cover;
     object-fit: cover;
  -o-object-position: top;
     object-position: top;
  cursor: pointer;
}
.olddragon .header.sheet-header {
  display: flex;
  justify-content: space-between;
  background-color: #5d3f25ad;
}
.olddragon .sheet-header > * {
  flex: 1;
}
.olddragon .sheet-header h1 {
  margin-top: 10px;
  border: none;
}
.olddragon nav.sheet-navigation {
  font-size: 10px;
  display: inline-flex;
  justify-content: space-evenly;
  align-items: center;
  border: none;
  text-transform: uppercase;
}
.olddragon .sheet-navigation {
  grid-area: nav;
  margin-right: 20px;
}
.olddragon .sheet-navigation a.item.active {
  border-bottom: 1px solid #882c2c;
  text-shadow: 0 0 8px red;
}
.olddragon .content {
  float: right;
  width: calc(100% - 150px);
}
.olddragon .sheet-body {
  position: relative;
  grid-area: content;
}
.olddragon .item-form {
  font-family: "Fondamento", cursive;
}
.olddragon .sheet-header {
  grid-area: header;
  flex: 0 0 120px;
  overflow: hidden;
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  justify-content: flex-start;
  margin-bottom: 0px;
}
.olddragon .sheet-header .profile-img {
  flex: 0 0 100px;
  height: 100px;
  margin-right: 10px;
}
.olddragon .sheet-header .header-fields {
  flex: 1;
  font-family: "Fondamento", cursive;
}
.olddragon .sheet-header h1.charname {
  height: 50px;
  padding: 0px;
  margin: 5px 0;
  border-bottom: 0;
}
.olddragon .sheet-header h1.charname input {
  width: 100%;
  height: 100%;
  margin: 0;
}
.olddragon .sheet-tabs {
  flex: 0;
}
.olddragon .sheet-body,
.olddragon .sheet-body .tab,
.olddragon .sheet-body .tab .editor {
  height: 100%;
}
.olddragon .tox .tox-editor-container {
  background: #fff;
}
.olddragon .tox .tox-edit-area {
  padding: 0 8px;
}
.olddragon .col-5 {
  width: 5%;
}
.olddragon .col-10 {
  width: 10%;
}
.olddragon .col-15 {
  width: 15%;
}
.olddragon .col-20 {
  width: 20%;
}
.olddragon .col-25 {
  width: 25%;
}
.olddragon .col-30 {
  width: 30%;
}
.olddragon .col-40 {
  width: 40%;
}
.olddragon .col-50 {
  width: 50%;
}
.olddragon .col-60 {
  width: 60%;
}
.olddragon .col-70 {
  width: 70%;
}
.olddragon .col-80 {
  width: 80%;
}
.olddragon .inventory-categories hr {
  margin-top: 0;
  border-top: 1px solid #999a;
}
.olddragon .inventory-categories .items-section .header-field {
  margin: 0;
  background: #431b1bdd;
}
.olddragon .inventory-categories .item-titles {
  text-align: center;
  border-top-right-radius: 3px;
  border-top-left-radius: 3px;
  margin-top: 1px;
  padding-top: 2px;
  font-weight: 300;
  font-size: 12px;
  background: #5d3f25ad;
  color: #fff;
}
.olddragon .inventory-categories .item-titles .item-name {
  text-align: left;
  text-indent: 8px;
  flex-grow: 3;
}
.olddragon .inventory-categories .item-list {
  list-style: none;
  margin: 0;
  padding: 0;
  font-size: 12px;
}
.olddragon .inventory-categories .item-list li {
  padding: 0 2px;
}
.olddragon .inventory-categories .item-list .item-header {
  padding: 0px;
  margin-bottom: 0px;
}
.olddragon .inventory-categories .item-list .item {
  line-height: 30px;
  height: 30px;
}
.olddragon .inventory-categories .item-list .item:nth-child(even) {
  background: rgba(0, 0, 0, 0.1);
}
.olddragon .inventory-categories .item-list .item-equipped {
  grid-area: item-equipped;
  justify-self: center;
}
.olddragon .inventory-categories .item-list .item-name {
  text-indent: 8px;
  text-align: left;
  height: 30px;
  margin: 0;
  line-height: 30px;
  flex-grow: 3;
}
.olddragon .inventory-categories .item-list .item-name .item-image {
  flex-basis: 30px;
  margin: 2px;
  flex-grow: 0;
  background-size: contain;
  background-repeat: no-repeat;
}
.olddragon .inventory-categories .item-list .item-name h4 {
  margin: 0;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
  text-align: left;
  max-width: 180px;
}
.olddragon .field-longest {
  text-align: left;
  flex-grow: 4;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}
.olddragon .field-longer {
  text-align: left;
  flex-grow: 3;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}
.olddragon .field-long {
  flex-grow: 2;
  text-align: center;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}
.olddragon .inventory-categories .field-short {
  flex-grow: 1;
  text-align: center;
  white-space: nowrap;
  overflow: hidden;
}
.olddragon .inventory-categories .item-controls {
  flex-basis: 70px;
  flex-grow: 0;
  text-align: right;
  margin-right: 4px;
}
.olddragon .inventory-categories .item-controls .item-unequipped {
  color: rgba(0, 0, 0, 0.2);
}
.olddragon .sheet-body .header-field {
  padding: 5px;
  background: #431b1bdd;
  border: 1px solid #431b1b;
  border-top-right-radius: 2px;
  border-top-left-radius: 2px;
  text-align: center;
  color: #fff;
}
.olddragon .sheet-body .header-field .header-field-add {
  flex-grow: 0;
  flex-basis: 15px;
}
.olddragon .window-content {
  padding: 5px;
  overflow-y: scroll;
}
.olddragon .sheet-header.equip {
  overflow: hidden;
  flex-wrap: nowrap;
  flex: 0 0 72px;
  margin-bottom: 0px;
}
.olddragon .profile-img-container {
  position: relative;
  width: 64x;
  max-width: 64px;
  height: 64x;
  margin-right: 2px;
}
.olddragon .profile-img-container img {
  margin: 0;
  border: none;
}
.olddragon .profile-img-container .profile-img {
  height: inherit;
  width: inherit;
  -o-object-fit: contain;
     object-fit: contain;
  cursor: pointer;
}
.olddragon .profile-img-container .fade-in-05 {
  opacity: 0.5;
}
.olddragon .itemline {
  height: 60px;
  width: 100%;
  display: inline-flex;
}
.olddragon .itemline .itemname {
  height: 100%;
  margin: 0;
}
.olddragon .itemline .itemname input {
  width: 100%;
  height: 100%;
  margin: 0;
}
.olddragon .itemline .item-controls {
  width: 10%;
  text-align: center;
  margin-left: 4px;
}
.olddragon .header-fields {
  flex: 1;
  padding: 5px;
}
.olddragon .header-fields input, .olddragon .header-fields select {
  background-color: rgba(220, 220, 220, 0.5);
  border: 1px solid #fff5;
}
.olddragon .form-fields input, .olddragon .form-fields select, .olddragon .form-fields textarea {
  width: 60px;
  background-color: rgba(220, 220, 220, 0.5);
  border: 1px solid #999;
  font-family: "book-antiqua";
}
.olddragon .editor {
  border: 1px groove #882c2c;
  height: 100%;
  padding: 0 3px;
  font-family: "book-antiqua";
}
.olddragon .editor .editor-container {
  height: 100%;
}
.olddragon .sheet-body .item-stats {
  margin-right: 5px;
}
.olddragon .sheet-body .item-stats label {
  margin-top: 5px;
  font-size: 12px;
}
.olddragon .sheet-body .item-stats textarea {
  resize: vertical;
  font-size: 13px;
  min-height: 42px;
  background-color: rgba(220, 220, 220, 0.5);
  font-family: "book-antiqua";
}
.olddragon .sheet-body .header-field {
  margin-bottom: 0px;
}
.olddragon .ability-scores {
  flex: 0 0 140px;
  height: 425px;
  list-style: none;
  margin: 7px;
  padding: 0;
  margin-top: 80px;
  font-size: 20px;
  border: 1px solid #fff5;
  border-radius: 5px;
}
.olddragon .ability-scores .ability {
  height: 70px;
  text-align: center;
  background-color: #5d3f25ad;
  color: white;
  border-bottom: 1px solid #fff5;
  padding-top: 3px;
}
.olddragon .ability-scores .ability:last-child {
  border-bottom: none;
}
.olddragon .ability-scores .ability input.ability-score {
  height: 30px;
  width: 36px;
  margin: 0 auto;
  line-height: 32px;
  font-size: 24px;
  background: rgba(220, 220, 220, 0.5);
}
.olddragon .ability-scores .ability .ability-modifiers {
  flex: 0 0 24px;
  height: 23px;
  margin: -16px 0 0 110px;
  width: 30px;
  line-height: 22px;
  font-size: 16px;
  border-top: 1px solid #fff5;
  border-left: 1px solid #fff5;
}
.olddragon .ability {
  text-align: center;
  border-bottom: 1px solid #fff5;
  padding-top: 3px;
}
.olddragon .ability input.ability-score {
  height: 30px;
  width: 36px;
  margin: 0 auto;
  line-height: 32px;
  font-size: 24px;
  background-color: rgba(220, 220, 220, 0.5);
  border: 1px solid #fff5;
}
.olddragon .ability-modifiers {
  height: 23px;
  margin: -16px 0 0 110px;
  width: 30px;
  line-height: 22px;
  font-size: 16px;
  border-top: 1px solid #fff5;
  border-left: 1px solid #fff5;
}
.olddragon .subatributos {
  display: grid;
  grid-column: span 12;
  grid-template-columns: repeat(12, minmax(0, 1fr));
  gap: 0px 10px;
  margin: 0 0 10px 0;
  padding: 0;
  align-content: flex-start;
}
.olddragon .subatributos .cell {
  text-align: center;
}
.olddragon .subatributos .cell > .cell__title {
  justify-content: center;
}
.olddragon .subatributos .cell > .cell__title .fas {
  margin-right: 5px;
  margin-left: 5px;
}
.olddragon .subatributos .cell > .cell__title .fas.attribute-icon {
  margin-right: 0;
}
.olddragon .subatributos input,
.olddragon .subatributos select,
.olddragon .subatributos textarea {
  background-color: #fffe;
  margin-top: 5px;
  border: 1px solid #431b1bdd;
  padding: 2px;
  vertical-align: middle;
}
.olddragon .subatributos input[disabled],
.olddragon .subatributos select[disabled],
.olddragon .subatributos textarea[disabled],
.olddragon .subatributos input[readonly],
.olddragon .subatributos select[readonly],
.olddragon .subatributos textarea[readonly] {
  background-color: #ddde;
  border-color: #666;
  cursor: not-allowed;
  margin-top: 2px;
}
.olddragon .subatributos .cell__title {
  position: relative;
}
.olddragon .subatributos .cell__title .atributo-icon {
  position: absolute;
  top: 0;
  right: 2px;
  bottom: 0;
  text-align: center;
  margin: 0;
  font-size: 28px;
  z-index: 0;
  opacity: 0.35;
  display: flex;
  align-items: center;
  justify-content: center;
}
.olddragon .subatributos .cell {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  position: relative;
}
.olddragon .subatributos .cell .cell__title {
  flex: 100%;
  background: #431b1bdd;
  color: #fff;
  padding: 5px;
  height: 34px;
}
.olddragon .subatributos .cell .cell__title.rollable:hover, .olddragon .subatributos .cell .cell__title.roll-surpresa:hover {
  background: #b33d3d;
  cursor: pointer;
}
.olddragon .subatributos .cell__counter {
  display: flex;
  flex-direction: row;
  flex-wrap: nowrap;
  align-items: center;
  justify-content: space-between;
}
.olddragon .subatributos .cell__counter label {
  font-size: 10px;
}
.olddragon .subatributos .cell--btn {
  grid-column: span 3;
}
.olddragon .subatributos .cell--btn .btn-inputs {
  display: flex;
  flex-direction: row;
  flex-wrap: nowrap;
  align-items: center;
  justify-content: space-between;
}
.olddragon .subatributos .cell--btn select {
  flex: 1 1;
}
.olddragon .subatributos .cell--btn span {
  padding: 0 4px;
}
.olddragon .subatributos .cell--btn input {
  flex: 1 1;
}
.olddragon .subatributos .cell--ca,
.olddragon .subatributos .cell--pv,
.olddragon .subatributos .cell--jp,
.olddragon .subatributos .cell--mov {
  grid-column: span 3;
}
.olddragon .cabecalho {
  flex: 1;
  font-family: "Fondamento", cursive;
  background-color: #5d3f25ad;
  color: #fff;
}
.olddragon .back-blackhalf {
  background: linear-gradient(to left, transparent 50%, #5d3f25ad 50%);
  height: 30px;
  vertical-align: middle;
}
.olddragon .back-blackhalf input[disabled],
.olddragon .back-blackhalf select[disabled],
.olddragon .back-blackhalf textarea[disabled],
.olddragon .back-blackhalf input[readonly],
.olddragon .back-blackhalf select[readonly],
.olddragon .back-blackhalf textarea[readonly] {
  background-color: #ddde;
  border-color: #666;
  cursor: not-allowed;
  margin-top: 2px;
}
.olddragon .back-blackhalf input,
.olddragon .back-blackhalf select,
.olddragon .back-blackhalf textarea {
  background-color: #fffe;
  border: 1px solid #431b1bdd;
  padding: 2px;
  vertical-align: middle;
  margin-top: 2px;
}
.olddragon .back-halfblack {
  background: linear-gradient(to right, transparent 50%, #5d3f25ad 50%);
  height: 30px;
  vertical-align: middle;
}
.olddragon .back-halfblack input[disabled],
.olddragon .back-halfblack select[disabled],
.olddragon .back-halfblack textarea[disabled],
.olddragon .back-halfblack input[readonly],
.olddragon .back-halfblack select[readonly],
.olddragon .back-halfblack textarea[readonly] {
  background-color: #ddde;
  border-color: #666;
  cursor: not-allowed;
  margin-top: 2px;
}
.olddragon .back-halfblack input,
.olddragon .back-halfblack select,
.olddragon .back-halfblack textarea {
  background-color: #fffe;
  border: 1px solid #431b1bdd;
  padding: 2px;
  vertical-align: middle;
  margin-top: 2px;
}
.olddragon .back-black {
  background: #5d3f25ad;
  color: white;
  height: 30px;
  vertical-align: middle;
}
.olddragon .back-black label {
  line-height: 30px;
}
.olddragon .back-black input[disabled],
.olddragon .back-black select[disabled],
.olddragon .back-black textarea[disabled],
.olddragon .back-black input[readonly],
.olddragon .back-black select[readonly],
.olddragon .back-black textarea[readonly] {
  background-color: #ddde;
  border-color: #666;
  cursor: not-allowed;
  margin-top: 2px;
}
.olddragon .back-black input,
.olddragon .back-black select,
.olddragon .back-black textarea {
  background-color: #fffe;
  border: 1px solid #431b1bdd;
  vertical-align: middle;
  margin-top: 2px;
}
.olddragon select {
  font-family: "Fondamento", cursive;
}
.olddragon .chat-block .chat-header .chat-img {
  flex: 0 0 42px;
  background-size: cover;
  height: 42px;
}
.olddragon .chat-message .roll-result.roll-success {
  color: #18520b;
}
.olddragon .chat-block .roll-result.roll-fail {
  color: #aa0200;
}
.olddragon .resource-label {
  font-weight: bold;
  font-family: "Fondamento", cursive;
  text-transform: uppercase;
}
.olddragon .tabs {
  height: 40px;
  border-top: 1px solid #AAA;
  border-bottom: 1px solid #AAA;
}
.olddragon .tabs .item {
  line-height: 40px;
  font-weight: bold;
}
.olddragon .tabs .item.active {
  text-decoration: underline;
  text-shadow: none;
}
.olddragon .items-list {
  list-style: none;
  margin: 7px 0;
  padding: 0;
  overflow-y: auto;
}
.olddragon .items-list .item-header {
  font-weight: bold;
}
.olddragon .items-list .item {
  height: 30px;
  line-height: 24px;
  padding: 3px 0;
  border-bottom: 1px solid #BBB;
}
.olddragon .items-list .item .item-image {
  flex: 0 0 24px;
  margin-right: 5px;
}
.olddragon .items-list .item img {
  display: block;
}
.olddragon .items-list .item-name {
  margin: 0;
}
.olddragon .items-list .item-controls {
  flex: 0 0 86px;
  text-align: right;
}
.olddragon .cell__title,
.olddragon .cell__subtitle {
  display: flex;
  flex-direction: row;
  flex-wrap: nowrap;
  align-items: center;
  justify-content: space-between;
  flex: 100%;
  color: #882c2c;
  background: #431b1bdd;
  padding: 5px;
  margin-bottom: 5px;
  font-weight: bold;
  font-family: "Fondamento", cursive;
}
.olddragon .cell__title a,
.olddragon .cell__title button,
.olddragon .cell__subtitle a,
.olddragon .cell__subtitle button {
  color: #000;
}
.olddragon .cell__title button:hover, .olddragon .cell__title button:focus,
.olddragon .cell__subtitle button:hover,
.olddragon .cell__subtitle button:focus {
  background-color: #b33d3d;
  color: #fff;
}
.olddragon .resource .cell__title {
  background: #882c2c;
  color: #fff;
}
.olddragon .resource .cell__title a {
  color: #fff;
}
.olddragon .cell__subtitle {
  background: #b33d3d;
  color: #fff;
}
.olddragon .cell--image img {
  display: block;
  width: 100%;
  height: auto;
  margin: 0 0 10px 0;
}/*# sourceMappingURL=olddragon.css.map */